.container {
    display: grid;
    position: fixed;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: 1fr;
    grid-template-areas: 
        'side main';
    width: 100vw;
    height: 100vh;
    top: 0;
    right: 0;
}

.side {
    display: grid;
    grid-area: side;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 8fr;
    grid-template-areas: 
        'title'
        'menu';
    border-right-style: solid;
    border-width: thick;
    border-image-source: url(im/lace.png);
    border-image-width: 100%;
    border-image-outset: 130px;
    z-index: 1;
}

.title {
    grid-area: title;
    align-content: center;
    background-color: rgb(225, 148, 157);
    padding: 4%;
}
.menu {
    grid-area: menu;
    background-color: rgb(253, 189, 196);
    padding: 6%;
}

.main {
    grid-area: main;
    background-color: #fff3e6;
}

.entry_menu {
    color: white;
}